# Generated by Django 2.0.4 on 2018-04-03 11:40

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0007_auto_20180403_1819'),
    ]

    operations = [
        migrations.AddField(
            model_name='course',
            name='context',
            field=models.TextField(max_length=4000, null=True),
        ),
        migrations.AlterField(
            model_name='course',
            name='language',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='language', to='course.CatalogCourse'),
        ),
    ]
